.TH Sfftv 1 sfftv\-VERSION
.SH NAME
Sfftv - simple fast fourier transform viewer
.SH SYNOPSIS
.B sfftv
.RB [-d\ device]
.RB [-b\ bauds]
.RB [ OPTIONS ]
.SH DESCRIPTION
sfft is a simple fast fourier transform viewer that use a serial port to send
and receive data from a microcontroller.
.SH OPTIONS
.TP
.B \-d
device for Serial transmission.
.TP
.B \-b
speed fo device in bauds.
.TP
.B \-h
Help command.
.TP
.B \-v
prints version information to standard output, then exits.
.SH USAGE
.SS
.B fft
Make fft with data get by
.I sig
command and display it.
.TP
.B t
Resize the graphic to display all fft coefficient.
.TP
.B w
No resize the graphic, display the numbers of fft coefficient that windows can
display without losses.
.TP
.B m
Write the
.I numbers
of fft coefficient to display.
.SS
.B mea
Display a graphics and values each 0.5s until cover all windows. After command,
write the
.I maxim value
of physical variable that represent 2^16. Example:
.I 3300
mV = 2^16
.SS
.B sig
Send the command to generate a wave. After command, write the
.I number
of signal's cycles.
.SS
.B exit
Exit
.SH BUGS
Send all bug reports with a patch to Hans.von.Hohenstaufen@protonmail.com
